supported browsers outsystems version

Any outsystems function to check if a certain user agent is supported by outsystems?

Hi Filipe,

I don't think so...
You have the GetUserAgent function, that returns the User Agent, but I don't think OutSystems has a built-in mechanism to check if a specified User Agent is "supported". 

Cheers.

P.S: I'm saying that because the support will depend on your application, if you are using SilkUI or OutSystems UI or not, what you are using or if you are using specific features of HTML / CSS / JavaScript that is or not supported by some user agents, etc.

But for mobile applications (Android & iOS) there is a minimum version supported.